
Infrastructure - Story #1204

Enable microformat or RDFa tagging of Mercury results pages for import to citation manager

application

2011-01-07 16:12 - Dave Vieglais

Status: Closed Start date: 2011-01-07

Priority: Normal Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Story Points:    

Description

Citation managers such as Zotero are able to extract citation information from web pages that are appropriately marked up.

The goal is to support marking up of the output from Mercury search pages such that citations for discovered data sets can be

imported to Zotero.

Identify the CoiNS (http://www.zotero.org/support/dev/making_coins) / RDFa markup used by Zotero and implement for Mercury

search results page (citation)

Subtasks:

Task # 1205: Document the intended output markup for Zotero import Closed

Task # 1206: Create test documents for evaluating import process Closed

Task # 1207: Modify Mercury html output to support markup for discovered datasets Closed

Task # 1208: Test and and review the citation import process Closed

History

#1 - 2011-01-18 18:06 - Dave Vieglais

- Position set to 49

- Target version set to Sprint-2011.03

#2 - 2011-01-24 04:36 - Dave Vieglais

- Target version changed from Sprint-2011.03 to Sprint-2011.04

- Position set to 38

- Position deleted (51)

#3 - 2011-02-01 17:11 - Dave Vieglais

- Target version changed from Sprint-2011.04 to Sprint-2011.05

- Position deleted (51)

- Position set to 2

#4 - 2011-02-10 04:05 - Dave Vieglais

- Position changed from 1 to 140

- Position deleted (24)

- Target version changed from Sprint-2011.05 to Sprint-2011.06

- Position set to 1

#5 - 2011-02-14 23:46 - Dave Vieglais

- Position deleted (144)

- Target version changed from Sprint-2011.06 to Sprint-2011.07

- Position set to 1
#6 - 2011-02-21 17:16 - Dave Vieglais

- Status changed from New to Closed
